<?php

defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_AboutModel")) {
    /**
     * Class WpBookingPro_AboutModel
     */
    class WpBookingPro_AboutModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $context = "about";
        /**
         * @var string
         */
        public $table_name = "about";
    }
}